Rapid7 Vulnerability & Exploit Database

Rocky Linux: CVE-2022-0918: 389-ds-base (Multiple Advisories)

Free InsightVM Trial No Credit Card Necessary
2024 Attack Intel Report Latest research by Rapid7 Labs
Back to Search

Rocky Linux: CVE-2022-0918: 389-ds-base (Multiple Advisories)

Severity
5
CVSS
(AV:N/AC:L/Au:N/C:N/I:N/A:P)
Published
03/16/2022
Created
03/13/2024
Added
03/12/2024
Modified
05/06/2024

Description

A vulnerability was discovered in the 389 Directory Server that allows an unauthenticated attacker with network access to the LDAP port to cause a denial of service. The denial of service is triggered by a single message sent over a TCP connection, no bind or other authentication is required. The message triggers a segmentation fault that results in slapd crashing.

Solution(s)

  • rocky-upgrade-389-ds-base
  • rocky-upgrade-389-ds-base-debuginfo
  • rocky-upgrade-389-ds-base-debugsource
  • rocky-upgrade-389-ds-base-devel
  • rocky-upgrade-389-ds-base-legacy-tools
  • rocky-upgrade-389-ds-base-legacy-tools-debuginfo
  • rocky-upgrade-389-ds-base-libs
  • rocky-upgrade-389-ds-base-libs-debuginfo
  • rocky-upgrade-389-ds-base-snmp
  • rocky-upgrade-389-ds-base-snmp-debuginfo
  • rocky-upgrade-python3-lib389

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;